

/*Universal Selector*/
* {
    margin: 5px;
    padding: 5px;
    box-sizing: border-box;
    font-family: sans-serif;
    font-size: 18px;

}


/*ID Selector*/

#p3 {
	color: yellow;
}


#h2 {
	text-transform: uppercase;
}



/*Class Selector*/


.languages {
	background-color: lightgreen;
}



/*Attribute Selector*/

[type="tools"] {
	border:1px solid skyblue;
}


/*Type Selector*/
/*tag-name*/

h1 {   
    font-size: 50px;
}



/*Adjacent Sibling Combinator*/

img + ul {

			list-style-type: none;			
		}


/*Descendants Selector*/

section img { position: relative; width: 200px; height: 200px; overflow: hidden; border-radius: 50%; }



ul ~ p {
			text-align: center;
		}


/*Child Selector*/

section > h4 {
	letter-spacing: 5px;
}
